/*
 * --------------------------------------------------------------------------------------------------------------
 * general stuff
 */


#tabnav a {
	padding-bottom: 6px;
}


/*
 * otherwise, it would be too wide in IE6
 */
#colcontent {
	overflow: hidden;
}

/*
 * give the background color the space it needs
 */
.blockhead {
	width: 521px;
}


/*
 * tested with "special offer" interieur, exterieur
 * maybe there are problems with any other pages, but I didn't find some
 */
#colcontent ul {
	/*margin-left: 3em;*/
}




/*
 * --------------------------------------------------------------------------------------------------------------
 * press registration
 * http://techart-presse.de/de/akkreditierungsformular.html
 */


/*
 * label for newsletter activation
 */
#ieisstupid {
	height: 3px;
}




/*
 * --------------------------------------------------------------------------------------------------------------
 * press article teaser list
 * http://techart-presse.de/de/presse-lounge/aktuelles.html
 */


/*
 * IE does not understand 'min-height'
 */
.presse-teaser-text {
	height: 98px;
}

/*
 * otherwise the containig elements would be too wide in IE6
 */
.presse-teaser-info {
	overflow: hidden;
}




/*
 * --------------------------------------------------------------------------------------------------------------
 * press article detail page
 * http://techart-presse.de/de/presse-lounge/aktuelles/artikel.html?tx_z7presscenter_pi2[detail]=10
 */


/*
 * image in text
 */
.presse-textimg {
	position: relative;
}

/*
 * DOC and PDF file under the text
 */

.press-pubs {
	position: relative;
}

/*
 * list of images under the text
 */
.presse-articleimg {
	left: -16px;
}

/* IE7 doesn't need the -16 from above, IE6 doesn't understand this syntax, so everything is fine */
div[class].presse-articleimg {
	left: 0px;
}




/*
 * --------------------------------------------------------------------------------------------------------------
 * press article detail page
 * http://techart.de/de/techart-services/techart-haendlersuche/techart-haendlersuche.html
 */


/*
 * background image of select boxes in left column
 */
 
.tx-z7traderdirectory-pi2 {
	background-image: url(../pics/bg-trader-ie.png) !important;
}




/*
 * --------------------------------------------------------------------------------------------------------------
 * special offer, used cars
 * http://techart.de/de/techart-services/special-offer/uebersicht.html
 */

.used-list-footer {
	margin-top: 1.2em;
	width: 310px;
}

/* forget it - even IE 7 has got problems with positioning
div[class].used-list-footer {
	position: absolute;
	bottom: 2px;
	left: 202px;
}
*/

.used-list-links,
.used-list-files {
	position: static;
	width: 150px;
	float: left;
}

.used-list-files {
	padding-top: 7px;
	height: 30px;
}


/*
 * experimental for IE6 - I hope there are no problems on other pages
 *
 * we can't use because there are problems with checkboxes, radio buttons and two input fields in one row (zip, city)
 *
.form-field input,
.form-field select,
.form-field textarea {
	position: absolute;
	top: 0px;
	left: 115px;
	z-index: 9999;
}

.form-row{
	position: relative;
	height: 30px;
}
 */
 
.tx-z7usedvehicle-pi1 .form-field input {
	position: absolute;
	top: 0px;
	left: 115px;
	z-index: 9999;
}

.tx-z7usedvehicle-pi1 .form-row{
	position: relative;
	height: 30px;
}



/*
 * --------------------------------------------------------------------------------------------------------------
 * special offer, used cars
 * http://techart.de/de/techart-services/special-offer/detail.html
 */

#used-image-thumbs * {
	position: relative;
}

#used-data-table td.linkRight {
	padding-top: 10px;
}


/*
 * --------------------------------------------------------------------------------------------------------------
 * text with images have a problem with position:relative in IE 7 and are not shown
 * http://techart.de/en/techart-world/the-engenieers-of-evolution/born-to-be-different.html
 */

#colcontent .contentitem {
	width: 523px;
}



/*
 * Katalog/Kalender bestellen
 */
 
.z7publications-numstep-more {
	top: 0px !important;
}

.z7publications-numstep-less {
	top: 16px !important;
}

.z7publications-numstep-del {
	top: 6px !important;
}